[submodule "external/KPN"]
	path = external/KPN
	url = https://gitea.tourolle.paris/dtourolle/KPN.git
	branch = master
[submodule "jray-project"]
	path = scripts/vendor/jray-project
	url = git@gitea.tourolle.paris:dtourolle/jray-project.git
